### Property

# Gtk LevelBar:inverted

since: 4.0

#### Declaration

    property inverted: gboolean [ read, write ]

#### Description [src]

Whether the `GtkLeveBar` is inverted.

Level bars normally grow from top to bottom or left to right. Inverted level bars grow in the opposite direction.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_level_bar_get_inverted()`
Setter method | `gtk_level_bar_set_inverted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no